{
  "name": "satitm-sso-node",
  "version": "1.0.0",
  "description": "SATITM SSO Backend",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "https://git.siwatsystem.com/siwat/satitm-sso-node"
  },
  "author": "Siwat Sirichai",
  "license": "ISC",
  "dependencies": {
    "express": "^4.17.1",
    "passport": "^0.4.1",
    "passport-saml": "^2.0.0",
    "express-session": "^1.17.2"
  }
}
